Subject: Ticket Assigned - Store information
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 03:29:05 +0000

Hi shardul bhardwaj,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information I bay yesterday splash mall of qatar branch parfum . Cashier number 247985  invoice number 21231101072820221125 I go May home open the box parfum is MT bottle nothing   I call  the branch no any one to good answer no one is responsible?  Is not call me back the supervisor! What the next?  I am in Doha I can’t come in mall of qatar branch….. may number 30226608 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5347405